uuid: 72cdb678-4091-4b74-8b6b-cb6b7c6a7e20
langcode: en
status: true
dependencies:
  config:
    - field.field.node.bibliographie.body
    - field.field.node.bibliographie.field_auteur
    - field.field.node.bibliographie.field_lien_externe
    - field.field.node.bibliographie.field_theme
    - node.type.bibliographie
  module:
    - field_group
    - link
    - path
    - text
third_party_settings:
  field_group:
    group_taxonomies:
      children:
        - field_theme
      label: Taxonomies
      region: content
      parent_name: ''
      weight: 6
      format_type: details_sidebar
      format_settings:
        classes: ''
        id: ''
        open: false
        description: ''
        required_fields: true
        weight: 0
id: node.bibliographie.default
targetEntityType: node
bundle: bibliographie
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 2
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  field_lien_externe:
    type: link_default
    weight: 7
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_theme:
    type: options_buttons
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 0
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 3
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 4
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  field_auteur: true
  sticky: true
  uid: true
